Subject: Ticket Assigned - cancelation of order number 9558508501
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 12:16:29 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancelation of order number 9558508501 Regarding my order No. 9558508501

I couldn't change the shipping location After adding my voucher and I
needed to cancel my order after a few seconds so it might be better if you
at least offer my money back as a refund balance on the application so I
can use it to proceed with my order at the same time better than paying
twice and be waiting for the refund
 plus that somehow *I lost my redeemed SHUKRAN points plus the voucher *I
used to purchase. I have been a customer for CENTERPOINT for year's and on
my first time online shopping with you I'm not satisfied at all.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3930015